function acceleratedtriaelem = subsref(acceleratedtriaelem,index)
%SUBSREF - handles indexed references to objects
%
%   the first argument is the object and the second one a structure array
%   Usage:
%      acceleratedtriaelem = subsref(acceleratedtriaelem,index)
% 
%   See also SUBSASGN

acceleratedtriaelem=builtin('subsref',acceleratedtriaelem,index);
